#Slideshow {
	float:left;
	position:relative;
	overflow:hidden;
	width:100%;
	height:600px;
}
#SlideshowSlides {
	position:relative;
	overflow:hidden;
	width:100%;
}
#SlideshowSlides .slide {
	width:100%;
	height: 600px;
}
#SlideshowControls {
	float:left;
	width:100%;
	margin:6px 0;
	text-align:center;
}
#SlideButtons {
	display:inline-block;
}
#PrevButton, #NextButton, .slideButton span, #SlideCounter {
	display:inline-block;
	cursor: pointer;
	cursor: hand;
}
.activeSlide span {
	cursor:auto;
	font-weight:bold;
}
.slideButton img {
	cursor:pointer;
	margin-right:2px 0;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	vertical-align:middle;
}
.slideButton img:hover, .activeSlide img {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity: 1;
}
.activeSlide img {
	cursor:auto;
}

#Slideshow #SlideshowControls {
	margin:5px 0 10px 0;
	width:620px;
	position:relative;
	bottom:135px;
	left:0px;
	z-index:999999;
	font-size: 1.2em;

}
#Slideshow #PrevButton,
#Slideshow #NextButton {
	width:25px;
	height:25px;
	background:#ffffff url(../images/slideshow_arrows.png) no-repeat;
	font-size:200%;
	opacity:.6;
	margin: 0 5px;
}
#Slideshow #PrevButton {
	background-position: 0px 0px;
}
#Slideshow #NextButton {
	background-position: -25px 0px;
}
#Slideshow #PrevButton:hover,
#Slideshow #NextButton:hover {
	opacity:.7;
}
#Slideshow #PrevButton:hover {
	background-position: 1px 1px;
}
#Slideshow #NextButton:hover {
	background-position: -24px 1px;
}			

.slide h2 {
   font-size: 14px;
   margin: 10px 0 5px 0;
}